function FileData_Pairs(x)
{
x.t("active","directory");
x.t("root","mit");
x.t("geben","sie");
x.t("erstellen","ldap-funktionalit\u00e4t");
x.t("erstellen","klicken");
x.t("erstellen","ein");
x.t("ldap-funktionalit\u00e4t","f\u00fcr");
x.t("w\u00e4hlen","sie");
x.t("console","root");
x.t("console","switch-benutzer");
x.t("console","switch");
x.t("schemata-erweiterungen","remote");
x.t("dieser","name");
x.t("mmc-fenster","console");
x.t("mit","der");
x.t("ein.","dieser");
x.t("remote","console");
x.t("auf","einen");
x.t("dem","active");
x.t("dem","namen");
x.t("den","remote");
x.t("den","sie");
x.t("eingeben.","w\u00e4hlen");
x.t("neu","dell");
x.t("sie","mmc-fenster");
x.t("sie","auf");
x.t("sie","neu");
x.t("sie","sip-ger\u00e4teobjekt");
x.t("sie","schritt");
x.t("sie","einen");
x.t("der","rechten");
x.t("des","remote");
x.t("des","abschnitts");
x.t("fenster","neues");
x.t("f\u00fcr","den");
x.t("f\u00fcr","das");
x.t("name","muss");
x.t("switch-benutzer","und");
x.t("muss","dem");
x.t("wird","ge\u00f6ffnet.");
x.t("maustaste","auf");
x.t("abschnitts","remote");
x.t("rechten","maustaste");
x.t("neue","objekt");
x.t("directory","mithilfe");
x.t("switch","dem");
x.t("switch","entsprechen");
x.t("switch","konfigurieren");
x.t("objekt","ein.");
x.t("objekt","wird");
x.t("klicken","sie");
x.t("-berechtigungen","hinzuf\u00fcgen");
x.t("container.","w\u00e4hlen");
x.t("hinzuf\u00fcgen","ein");
x.t("entsprechen","den");
x.t("sip-ger\u00e4teobjekt","aus.");
x.t("sip-objekt","erstellen");
x.t("sip-objekt","das");
x.t("schritt","des");
x.t("und","-berechtigungen");
x.t("ge\u00f6ffnet.","geben");
x.t("namen","des");
x.t("namen","f\u00fcr");
x.t("aus.","klicken");
x.t("ein","sip-objekt");
x.t("neues","objekt");
x.t("konfigurieren","eingeben.");
x.t("dell","schemata-erweiterungen");
x.t("dell","sip-objekt");
x.t("mithilfe","von");
x.t("das","fenster");
x.t("das","neue");
x.t("von","dell");
x.t("einen","container.");
x.t("einen","namen");
}
